.form {
  width: 100%;
}

.form-element {
  padding: 5px 0px 25px 2px;
  width: 100%;
}

.button {
  width: 100%;
}
.mat-form-field {
  width: 100%;
}

.rectangle {
  height: 10rem;
  width: 103rem;
  background-color: #ccc;
  transform: rotate(360deg);
}
.rectangle-3 {
  height: 26rem;
  width: 103rem;
  background-color: #f2f2f2;
}
.your-account-info {
  height: 24px;
  width: 200px;
  color: #828282;
  font-family: Verdana;
  font-size: 20px;
  font-weight: 700;
  line-height: 24px;
}
.username {
  height: 24px;
  width: 114px;
  color: #828282;
  font-family: Verdana;
  font-size: 16px;
  font-weight: 700;
  line-height: 24px;
}
.login-button {
  width: 200%;
  height: 42px;
}
.factory-logo {
  height: 96px;
  width: 277px;
}
.log-in-to-factory-pro {
  height: 36px;
  width: 361px;
  color: #2d526a;
  font-family: Verdana;
  font-size: 30px;
  font-weight: 700;
  line-height: 36px;
}
.do-more {
  height: 35px;
  width: 387px;
  color: #5856a0;
  font-family: Verdana;
  font-size: 24px;
  font-weight: 700;
  line-height: 29px;
}
